<style type=text/css>

<!--
BODY {background: #F1EEF0}

P {font-family: ms sans serif;
   font-size: 8pt;
   color: #002000;
   text-decoration: none;
   text-align: justify;
   text-indent: 20px;
   line-height: 14px;
   margin-left: 15px}

DIV {font-family: ms sans serif;
   font-size: 8pt;
   color: #002000;
   text-decoration: none;
   text-align: right}

A:link {color: #005500;
   text-decoration: none}

A:visited {color: #005500;
   text-decoration: none}

A:active {color: #008000;
   text-decoration: none}

A:hover {color: #005500;
   text-decoration: underline}
-->

</style>